.salesServices {
  composes: padding-hor padding-vert column from "../components/all.module.css";
}

.salesServices_h3 {
  composes: h3 center-hor from "../components/all.module.css";
}

.salesServices_h1 {
  composes: h1 center-hor from "../components/all.module.css";
  margin-top: 16px;
  text-align: center;
  width: 653px;
}

.salesServices_h2 {
  composes: h2 center-hor from "../components/all.module.css";
  margin-top: 20px;
  text-align: center;
  width: 640px;
}

.salesServices_grid {
  display: grid;
  grid-template-columns: auto auto auto;
}

.module {
  composes: column from "../components/all.module.css";
}

.module_img {
  margin-top: 100px;
}

.module_miniH1 {
  composes: center-hor black from "../components/all.module.css";
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
  margin-top: 40px;
}

.module_a {
  composes: a center-hor from "../components/all.module.css";
  font-size: 18px;
  font-weight: bold;
  line-height: 27px;
  margin-top: 30px;
}